/*  -----------------------------------------------
	Style Sheet:
	/css/home.css
	-----------------------------------------------  */

#main_content {
	width: 952px;
	padding: 0 0 15px 0px;
	margin: 0 27px 0 25px;
}

/* =TOP: CAROUSEL, HOUSE AD, SOCIAL
------------------------------------*/

#primary {
	margin: 15px 0 5px;
	overflow: auto;
}

#primary img.hero {
	display: inline-block;
	border: 1px solid #ccc;
}

/*#primary #carousel {
	float: left;
	width: 625px;
}

.fullsize_photo_container {
	height: 432px;
	overflow: hidden;
	position: relative;
	width: 625px;
}

.fullsize_photo_container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 623px;
	border: 1px solid #CCC;
	height: 430px;
}

.thumbnails_container {
	overflow: hidden;
	padding: 15px 0 4px;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

.thumbnails_container a.thumb {
   background-image:url('/img/homepage/slideshow/carousel_nav.png');
}

.thumbnails_container a.selected {
   background-image:url('/img/homepage/slideshow/carousel_current.png');
}

.thumbnails_container a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	width: 12px;
	margin: 0 7px 0 0;
}

.thumbnails_container a.last {
	margin-right: 0;
}*/

#primary #site_related {
	float: right;
	padding: 0;
	width: 300px;
	margin: 0 2px 0 0;
}

/* =MAILCHIMP SIGN UP CSS OVERRIDES - IN PROGRESS */

#mc_embed_signup {
	display: block;
	position: relative;
	clear:left;
	border: 1px solid #ccc;
	font:14px Helvetica,Arial,sans-serif;
	width:290px;
	height: 140px;
	margin: 15px 0 20px;
	padding: 12px 5px 5px;
}

#mc_embed_signup label {
	font: 25px/23px Bodoni, Times, serif;
	margin: 0;
	color: #333;
	text-transform: uppercase;
	display: block;
}

#mc_embed_signup img {
	vertical-align: top;
	float: left;
	margin: 0 5px 0 10px;
}

#mc_embed_signup h3 {
	font: italic 13px/20px Helvetica, Arial, sans-serif;
	color: #333;
	display: inline;
	margin: 0;
}

#mc_embed_signup h4 {
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	clear: both;
	padding: 0;
	margin: 7px 0 0 5px;
}

#mc_embed_signup input.email {
	border: 1px solid #ccc;
	background-color: #eee;
	font: normal 12px Helvetica, Arial, sans-serif;
	color: #666;
	padding: 2px 4px;
	height: 24px;
	float: left;
	width: 190px;
	margin: 10px 0 0 5px;
}

#mc_embed_signup input:invalid {  
	box-shadow: none;  
}

#mc_embed_signup input:hover {
	border-color: #aaa;
}

#mc_embed_signup input:focus {
	border-color:#aaa;
}

#mc_embed_signup input[type=checkbox] {
	display: none !important;
}

#mc_embed_signup input.button {
	border: 0 none;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	/*width:100px;*/
	font: 10px/28px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	height: 30px;
	margin: 10px 0 0 5px;
	text-align: center;
	text-decoration: none; 
	vertical-align: top;
	white-space: nowrap;
	padding: 1px 7px;
}

#mc_embed_signup input.button:hover {
	background-color: #333;
}

#mc_embed_signup p {
	clear: both;
	font-size: 10px;
	color: #ccc;
	margin: 15px 0 3px 5px;
	padding: 0;
}

#mc_embed_signup p a {
	color: #ccc;	
}

#mc_embed_signup p a:hover {
	text-decoration: underline;
}

#mc_embed_signup p span a {
	float: right;
	color: #8cb5fc;
	font-size: 12px;
	text-decoration: underline;
	margin-right: 7px;
}

#mc_embed_signup p span a:hover {
	color: #666;
}

/*#primary h2 {
	font: bold 16px Helvetica, Arial, sans-serif;
	color: #666;
	margin: 19px 0 0;
	padding:0;
	text-align: left;
}

#primary h3 {
	font: normal 12px Helvetica, Arial, sans-serif;
	color: #999;
	padding:0;
	margin: 1px 0 17px;
	text-align: left;
}

#primary #newsletter_signup fieldset {
	border: none;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	position: relative;
}

#primary #newsletter_signup input#newsletter_email {
	border: 1px solid #ccc;
	background: #fff;
	font: 12px Helvetica, Arial, sans-serif;
	width: 202px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: bottom;
	position: absolute;
	top: 0;
	left: 0;
}

input#newsletter_submit {
	color: #fff;
	height: 30px;
	border: 1px solid #ccc;
	background-color: #000;
	font: bold 12px Helvetica, Arial, sans-serif;
	text-decoration: none;
	padding: 0 10px;
	vertical-align: bottom;
	position: absolute;
	top: 0;
	left: 225px;
	cursor: pointer;
}*/

/* ==> SPRITES */

#action {
	background-image:url(/img/homepage/sprite-action-buttons.png);
	width:300px;
	height:55px;
	position: relative;
	top: 0;
	padding:0;
	margin: 0 0 39px;
}

#action li,
#action li a {
	display:block;
	height:55px;
	width:145px;
}

#action li {
	margin: 0;
	padding: 0;
	list-style:none;
	display:inline;
	float: left;
	position: absolute;
	top: 0;
}
	
#action li span {
	display:none;
}

li#action_product {
	left:0px;
	width:145px;
}

li#action_coll {
	left:155px;
	width:145px;
}

li#action_product:hover {
	background:transparent url(/img/homepage/sprite-action-buttons.png) no-repeat 0 -55px !important;
}

li#action_coll:hover {
	background: transparent url(/img/homepage/sprite-action-buttons.png) no-repeat right -55px;
}



/* =FEATURED GUIDES
------------------------------------*/

.admin_only {
	float:right;
	clear: both;
}

.guideContainer {
	clear: both;
	overflow: auto;
	color: #666;
	margin-bottom: 30px;
}

.guideContainer a {
	color: #666;
}

.guideContainer a:hover {
	color: #3A80F8 !important;
	text-decoration: none;
}

.guideContainer h1{
	color: #000;
	border-bottom: 1px solid #ccc;
	padding-bottom: 4px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font: 24px Times New Roman, Times, serif;
}

.guideContainer .guideHeader {
	position: relative;
	overflow: auto;
	margin-bottom: 10px;
}

.guideContainer img.featured_icon {
	border: 1px solid #ccc;
	position: absolute;
	top: 0;
	left: 0;
}

.guideContainer h2 {
	text-transform: uppercase;
	font-size: 24px;
	color: #333;
	margin: 0 0 0 40px;
	padding: 0;
}

.guideContainer h2 a {
	color: #333;
}

.guideContainer h3 {
	margin: -5px 0 0 40px;
	padding: 0;
	font-weight: normal;
	font-size: 12px;
	color: #666;
}

.guideContainer a.guideActionLink {
	color: #666;
	font-weight: bold;
	background: transparent url(/img/homepage/guide-shop-icon.png) no-repeat top left;
	text-transform: uppercase;
}

.guideContainer a.shopGuideLink {
	position: absolute;
	bottom:0;
	right: 0;
	padding: 2px 0px 2px 24px;	
}

.guideContainer a.startGuideLink {
	background-image: url(/img/collection/view/guide-tools-new.png);
	padding: 3px 0px 3px 24px;
	margin-left: 6px;
}

.guideContainer .guideInner {
	overflow: hidden;
	position: relative;
}

/* ==>FEATURED ITEM */

.guideContainer .featured_item {
	padding: 20px;
	float: left;
	margin-right: 20px;
	width: 232px;
	background-color: #efefef;
}

.featured_item img.featured_img {
	margin-bottom: 10px;
}

.featured_name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 1px;
	display: block;
}

.featured_comment{
	border-top: 1px solid #CCC;
	margin-top: 5px;
	padding-top: 8px;
	position: relative;
}

.featured_comment img.featured_icon {
	top: 10px;
}

.comment_author {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

.featured_comment .comment_text {
	padding-left:43px;               
}

.comment_text p {
	margin: 0;
	padding: 0;
}

.featured_comment a.more_comments {
	background: transparent url(/img/homepage/comm_link_bg.png) no-repeat top left;
	padding: 0px 0px 0px 18px;	
	color: #666;
	font-size:11px;
	display: block;
	margin-top: 3px;
}

/* ==>END FEATURED ITEM */

.guideInner img.guideItem {
	border: 1px solid #ccc;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 10px 6px;
	width: 154px;
	height: 154px;
}

.featuredSocial {
	position: absolute;
	right: -12px;
	top: 330px;
}

.featuredSocial .tnLoveButton {
	margin-right: 20px;
}

.featuredSocial .twitter-share-button {
	margin-left: 5px;
	vertical-align: top;
}